#!/bin/sh
# db2sa: DB2 Syntax Assistant
# Copyright (C) Andres Gomez Casanova
#
# This file is part of db2sa.
#
# db2sa is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as published by
# the Free Software Foundation; either version 3 of the License, or
# (at your option) any later version.
#
# db2sa is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this library; if not, see <http://www.gnu.org/licenses/>.
#
# Contact:
# a n g o c a  at  y a h o o  dot  c o m
# Cra. 45 No 61 - 31, Bogota, Colombia.
#
# Author:   $LastChangedBy: angoca $:
# Date:     $LastChangedDate: 2010-02-11 19:29:00 +0100 (Thu, 11 Feb 2010) $:
# Revision: $LastChangedRevision: 1081 $:
# URL:      $HeadURL: https://db2sa.svn.sourceforge.net/svnroot/db2sa/trunk/source-code/main/src/main/resources/db2sa.sh $:
#
# This batch file executes the jar loading the necessary files.
#
# Control Version
# 0.1 Script creation.
# 0.2 Executable jar built from Maven.
# 0.3 Path to java configurable.
# 1.0 Moved to version 1.
# 1.1 Java path.
# 1.2 Logback configuration.
#
# Author: Andres Gomez Casanova (AngocA) a n g o c a at y a h o o dot c o m
# Version: 1.2 2009-11-29

# Java path (Including final slash '/' or nothing)
JAVA_PATH=
# logback configuration file
LOGBACKCONF=-Dlogback.configurationFile=logback.xml

${JAVA_PATH}java $LOGBACKCONF -jar db2sa-binary.jar

